Bug 51926 - [MAINTAINER] Update mail/offlineimap to 3.99.17
Summary: [MAINTAINER] Update mail/offlineimap to 3.99.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-07 16:10 UTC by Sergei Kolobov
Modified: 2003-05-16 03:01 UTC (History)
0 users

See Also:


Attachments
offlineimap-3.99.17.patch (9.66 KB, patch)
2003-05-07 16:10 UTC, Sergei Kolobov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Kolobov 2003-05-07 16:10:14 UTC
- Update to 3.99.17
  NOTE: the config file syntax changed in this version,
        please refer to manual when upgrading from pre-3.99.12 versions
- Thus, slightly reword warning in pkg-message
- Unroll two .for loops in post-install
- Re-sort pkg-plist and use DOCSDIR and EXAMPLESDIR

Removed files:
- files/patch-ui::Curses.py - this patch has been integrated 
	into the upstream release

Supercedes:
ports/51487 (update to 3.99.13)
ports/51569 (update to 3.99.15)
Comment 1 Pete Fritchman freebsd_committer 2003-05-10 13:57:06 UTC
State Changed
From-To: open->feedback

Could you submit an updated diff, please? 

-PORTVERSION=   3.99.7 
-PORTREVISION=  1 
+PORTVERSION=   3.99.17 

The current port has PORTVERSION= 3.99.15.
Comment 2 Pete Fritchman freebsd_committer 2003-05-16 03:01:19 UTC
State Changed
From-To: feedback->closed

Committed, thanks.